/*registration.css*/
    .registration-all {
        width: 100%;
        min-width: 1200px;
        height: 860px;
        background-color: #f8f9fa;
        overflow: hidden;
    }
    .registration {
        width: 1200px;
        height: 700px;
        margin: 80px auto;
        background-color: yellow;
    }
    .registration>img:nth-child(1) {
        width: 600px;
        height: 700px;
        float: left;
    }
    .registration>form {
        width: 600px;
        height: 700px;
        float: left;
        background-color: #fff;
    }
    .registration>form>h1 {
        width: 100%;
        height: 50px;
        line-height: 50px;
        font-size: 40px;
        color: #232323;
        text-align: center;
        margin-top: 70px;
        margin-bottom: 40px;
        font-family: SourceHanSansCN-Bold;
    }
    .registration>form>div.role {
        width: 456px;
        height: 56px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 22px;
        cursor: pointer;
        position: relative;
    }
    .registration>form>div.role>span {
        font-size: 16px;
        color: #232323;
        position: absolute;
        right: 20px;
        top: 20px;
        cursor: pointer;
        pointer-events: none;
    }
    .registration>form>div.personal_info>div>input,
    .registration>form>div>select,
    .registration>form>p:nth-of-type(1)>input,
    .registration>form>p:nth-of-type(2)>input {
        display: block;
        width: 431px;
        height: 54px;
        line-height: 56px;
        font-size: 18px;
        color: #606060;
        background-color: #eff1f3;
        border: 1px solid #eff1f3;
        margin-bottom: 25px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 25px;
        font-family: SourceHanSansCN-Bold;
    }
    .registration>form>div.personal_info>div>input.Error {
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        border-color: #a94442;
    }
    .registration>form>div.personal_info>div>input.Success {
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        border-color: #3c763d;
    }
    .registration>form>div.personal_info>div>input:focus {
        box-shadow: 0 0 8px rgba(82,168,236,.6);
        transition: box-shadow ease-in-out .3s;
        background-color: #fff;
        color: #232323;
        border: 1px solid rgba(82,168,236,.8);
    }
    .registration>form>.personal_info>div>span {
        display: none;
        width: 455px;
        font-size: 18px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 13px;
        margin-top: -25px;
        color: #a94442;
    }
    .registration>form>.personal_info>div>span.error {
        display: block;
    }
    .registration>form>div.role>select {
        width: 462px;
        height: 62px;
        color: #606060;
        background-color: #eff1f3;
        border: 1px solid #eff1f3;
        margin-bottom: 22px;
        cursor: pointer;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }
    .registration>form>div.role>select:focus {
        transition: box-shadow ease-in-out .3s;
        background-color: #fff;
        color: #232323;
        border-color: #66afe9;
        outline: 0;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    }
    .registration>form>p {
        width: 456px;
        height: 56px;
        margin-left: auto;
        margin-right: auto;
    }
    .login>form>p:last-of-type {
        margin-top: 40px;
        text-align: center;
        font-size: 16px;
    }
    .login>form>p:last-of-type>i {
        font-style: normal;
    }
    .login>form>p:last-of-type>a {
        display: inline-block;
        width: 64px;
        height: 30px;
        color: #6487c2;
        border-bottom: 1px solid #6487c2;
    }
    .registration>form>p:nth-of-type(1) {
        margin-bottom: 20px;
    }
    .registration>form>p:nth-of-type(1)>input {
        display: inline-block;
        width: 223px;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 46px;
        float: left;
    }
    .login>form>p:nth-of-type(1)>input.Error {
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        border-color: #a94442;
    }
    .login>form>p:nth-of-type(1)>input.Success {
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        border-color: #3c763d;
    }
    .registration>form>p:nth-of-type(1)>input:focus {
        box-shadow: 0 0 8px rgba(82,168,236,.6);
        transition: box-shadow ease-in-out .3s;
        background-color: #fff;
        color: #232323;
        border: 1px solid rgba(82,168,236,.8);
    }
    .registration>form>p:nth-of-type(1)>img {
        display: inline-block;
        width: 160px;
        height: 46px;
        margin-top: 5px;
        float: left;
        cursor: pointer;
    }
    .registration>form>p:nth-of-type(1)>span {
        display: none;
        /*display: inline-block;*/
        width: 455px;
        font-size: 18px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        margin-top: 5px;
        color: #a94442;
        float: left;
    }
    .registration>form>p:nth-of-type(1)>span.error {
        display: inline-block;
    }
    .registration>form>.password {
        width: 458px;
        height: 30px;
        line-height: 30px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
    }
    .registration>form>.password>label {
        width: 110px;
        height: 30px;
        font-size: 16px;
        color: #606060;
        float: left;
        cursor: pointer;
    }
    body.en .login>form>.password>label {
        width: 152px;
    }
    .registration>form>.password>label>input[type="checkbox"] {
        display: inline-block;
        width: 24px;
        height: 24px;
        vertical-align: middle;
        text-align: center;
        line-height: 24px;
        margin-right: 10px;
        float: left;
        margin-top: 3px;
        cursor: pointer;
        position: relative;
    }
    .registration>form>.password>label>input[type="checkbox"]::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 22px;
        height: 22px;
        border: 1px solid #eff1f3;
        background: #eff1f3;
    }
    .registration>form>.password>label>input[type="checkbox"]:checked::before {
        content: "\2713";
        background-color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        color: #71e698;
        font-size: 20px;
        font-weight: bold;
    }
    .registration>form>.password>label>i {
        display: inline-block;
        font-style: normal;
        color: #606060;
    }
    .registration>form>.password>a {
        width: 80px;
        height: 30px;
        color: #6487c2;
        font-size: 16px;
        float: right;
    }
    body.en .login>form>.password>a {
        width: 154px;
    }
    .registration>form>p:nth-of-type(2)>input {
        width: 456px;
        height: 56px;
        border: 1px solid #ffca5b;
        background-color: #ffca5b;
        color: #232323;
        text-align: center;
        padding-left: 0;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 90px;
        float: left;
        cursor: pointer;
    }
    .login>form>p:nth-of-type(2)>input {
        margin-right: 0;
    }
    body.en .registration>form>p:nth-of-type(2)>input {
        margin-right: 5px;
    }
    .registration>form>p:nth-of-type(2)>span {
        display: inline-block;
        width: 158px;
        height: 56px;
        line-height: 56px;
        color: #606060;
        font-size: 16px;
        float: left;
    }
    .login>form>p:nth-of-type(2)>span {
        width: 190px;
        margin-left: 30px;
    }
    body.en .registration>form>p:nth-of-type(2)>span {
        width: 240px;
    }
    .registration>form>p:nth-of-type(2)>span>a {
        display: inline-block;
        width: 32px;
        height: 30px;
        line-height: 30px;
        border-bottom: 2px solid #6487c2;
        color: #6487c2;
        margin-left: 10px;
        vertical-align: middle;
        font-family: SourceHanSansCN-Bold;
    }
    .login>form>p:nth-of-type(2)>span>a:first-of-type {
        width: 73px;
    }
    .login>form>p:nth-of-type(2)>span>a:last-of-type {
        width: 80px;
        margin-left: 20px;
    }
    body.en .registration>form>p:nth-of-type(2)>span>a {
        width: 42px;
    }







